<!DOCTYPE html>
<head th:replace="~{_layout/layout :: head}"></head>

<body>
<div class="container">
	<div th:replace="~{_layout/layout :: navbar}"></div>
	<div class="home-painel">
		<h4 class="menu">Editar fornecedor</h4>
		<div class="panel panel-info">
			<br>
			<div class="panel-body">
				<form action="#" th:action="@{/estoque/fornecedor/salvar}" class="form-horizontal"
					  method="post" th:object="${fornecedor}">

					<input type="hidden" th:field="*{id}"/>

					<div class="form-group">
						<label for="nome" class="col-md-3 control-label">Nome</label>
						<div class="col-md-9">
							<input th:field="*{nome}" class="form-control" />
						</div>
					</div>
					<div class="form-group">
						<label for="cidade" class="col-md-3 control-label">Cidade</label>
						<div class="col-md-9">
							<select th:field="*{cidade}" class="form-control">
								<option value=""> -- </option>
								<option th:each="cidade : ${listaCidades}" th:value="${cidade}" th:utext="${cidade}"> </option>
							</select>
						</div>
					</div>
					<div class="form-group">
						<label for="telefone" class="col-md-3 control-label">Telefone</label>
						<div class="col-md-9">
							<input th:field="*{telefone}" class="form-control" />
						</div>
					</div>

					<div class="form-group">
						<div class="col-md-offset-3 col-md-9">
							<button class="col-md-3 btn btn-primary">Salvar</button>
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>
</div>
</body>

</html>

<!--<!DOCTYPE html>-->
<!--<html lang="en"-->
<!--      xmlns:th="http://www.thymeleaf.org"-->
<!--      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"-->
<!--      layout:decorator="default">-->
<!--<head>-->
<!--	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">-->
<!--	<title>Controle de Estoque</title>-->
<!--	<link rel="stylesheet" type="text/css" href= "/css/bootstrap.min.css" />-->
<!--</head>-->
<!--<body>-->
<!--	<div class="container">-->
<!--		<div class="col-md-offset-2 col-md-7">-->
<!--			<h3 class="text-center">Formulário de cadastro de fornecedores</h3>-->
<!--			<div class="panel panel-info">-->
<!--				<div class="panel-heading">-->
<!--					<div class="panel-title">Editar fornecedor</div>-->
<!--				</div>-->
<!--				<div class="panel-body">-->
<!--					<form action="#" th:action="@{/estoque/fornecedores/salvar}" class="form-horizontal"-->
<!--					method="post" th:object="${fornecedor}">-->

<!--						<input type="hidden" th:field="*{id}"/>-->
<!--						-->
<!--						<div class="form-group">-->
<!--							<label for="nome" class="col-md-3 control-label">Nome</label>-->
<!--							<div class="col-md-9">-->
<!--								<input th:field="*{nome}" class="form-control" />-->
<!--							</div>-->
<!--						</div>-->
<!--						<div class="form-group">-->
<!--							<label for="cidade" class="col-md-3 control-label">Cidade</label>-->
<!--							<div class="col-md-9">-->
<!--							   	<select th:field="*{cidade}" class="form-control">-->
<!--							   	  <option value=""> &#45;&#45; </option>-->
<!--								  <option th:each="cidade : ${listaCidades}" th:value="${cidade}" th:utext="${cidade}"> </option>-->
<!--								</select>-->
<!--							</div>-->
<!--						</div>-->
<!--						<div class="form-group">-->
<!--							<label for="telefone" class="col-md-3 control-label">Telefone</label>-->
<!--							<div class="col-md-9">-->
<!--								<input th:field="*{telefone}" class="form-control" />-->
<!--							</div>-->
<!--						</div>-->

<!--						<div class="form-group">-->
<!--							<div class="col-md-offset-3 col-md-9">-->
<!--								<button class="btn btn-primary">Salvar</button>-->
<!--							</div>-->
<!--						</div>-->
<!--					</form>-->
<!--				</div>-->
<!--			</div>-->
<!--		</div>-->
<!--	</div>-->

<!--	<script type="text/javascript" src="/js/jquery-3.4.1.min.js" /></script>-->
<!--	<script type="text/javascript" src="/js/bootstrap.min.js" /></script>-->
<!--</body>-->
<!--</html>-->